/*
Theme Name: 	Newsmag Child
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description: 	Premium wordpress template, clean and easy to use. Child Theme
Version: 		4.5
Author: 		tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newsmag
License:
License URI:
Tags:black, white, one-column, two-columns, fixed-layout
*/
#td-outer-wrap {
  background-color: #d8d8d8;
}
/*  ----------------------------------------------------------------------------
    header grid container
*/
.td-header-container {
    background-color: white;
	padding: 20px 0 0 0;
}
.td-header-main-menu {
    background-color: #fff !important;
}
#td-top-mobile-toggle i {
    color: #6d6e70;
}
.sf-menu {
    margin-left: 0;
    margin-right: 0;
}
.sf-menu > li > a {
    color: black;
    text-transform: capitalize;
    font-size: 18px;
    padding: 0 14px;
}
.sf-menu > li > a:hover {
    background-color: #8f9194 !important;
}
.sf-menu > .current-menu-item > a,
.sf-menu > .current-menu-ancestor > a,
.sf-menu > .current-category-ancestor > a,
.sf-menu > li > a:hover,
.sf-menu > .sfHover > a {
    background-color: #6d6e70;
	color: #fff;
}
/*  ----------------------------------------------------------------------------
    Homepage Big Grid Container
*/
@media (max-width: 767px) {
	.td-header-container {
		padding: 0 0 0 0;
	}
	.td-pb-row [class*="td-pb-span"] {
		border-right: 1px solid #e6e6e600;
	}
	.td_block_big_grid_3 .td-big-grid-post {
		height: 300px;
	}	
	.td-grid-style-2 .td-module-thumb a:last-child:before {
		opacity: 0;
	}
}
.td-grid-style-2 .td-big-grid-meta {
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
	padding: 15% 26px 14px 20px !important;
}
/* ----------------------------------------------------------------------------
    marius - add borders
*/
.td-main-content:before{
    background-color: transparent;
}
.td-main-sidebar:before {
    background-color: transparent;
}
.td-container-border:before, .td-container-border:after, .td-pb-row .wpb_column:before {
    background-color: transparent;
}
.td-pb-border-top {
    border-top: 1px solid #e6e6e600;
}
/*  ----------------------------------------------------------------------------
    all spans
*/
.td-pb-row [class*="td-pb-span"] {
    border-left: 1px solid #e6e6e600;
}
.td-footer-container.td-container, .td-footer-full {
    width: 100%;
    background-color: transparent;
}
.td-scroll-up-visible {
    background-color: #db0000;
}

.td-main-menu-logo img {
    margin: 0;
}

/*  ----------------------------------
    Post td gallery
*/
.td-post-sharing-top,
.td-post-sharing-bottom {
    border-top: 1px solid transparent;
}
/*  ----------------------------------------------------------------------------
    Featured image
*/
.td-post-content {
    border-top: 1px solid transparent;
}
/*  ----------------------------------------------------------------------------
     caption
*/
.wp-caption-text,
.wp-caption-dd {
    background-color: transparent;
    margin: 10px 0 25px 0;
    padding: 5px 8px;
    border-left: 1px solid #999;
    color: #666;
	text-align: left;
}
/* Post content */
.twitter-tweet{
    margin: 0 auto;
}
/* Author */
.meta-info {
  font-family: Raleway;
  font-size: 13px;
}
/*  ----------------------------------------------------------------------------
    footer
*/
.td-footer-container.td-container .td-pb-row:first-child {
    background-color: #d8d8d8;
}
.td-a-rec-id-footer_top, .td-g-rec-id-footer_top {
    background-color: white;
    max-width: 1021px;
}
@media (min-width: 767px) {
    .td-a-rec-id-footer_top:before {
        content :"";
        border-left: 1px solid white;
        position: absolute;
        left: -1px;
        height: 100%;
        top: 0;
    }
    .td-a-rec-id-footer_top, .td-g-rec-id-footer_top {
        min-width: 1021px;
        position: relative;
    }
}
.td-footer-container .td-footer-info {
    max-width: 1021px;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 30px;
    text-align: left;
}
.td-footer-full .footer-logo-wrap {
    margin: initial;
    width: initial;
}
.td-footer-full .footer-logo-wrap img {
    position: relative;
    left: -40px;
}
/*  ----------------------------------------------------------------------------
    Block Wrap
*/
.read-more .block-title {
    margin: 0;
}
.read-more {
    text-align: center;
}
.read-more .block-title > a {
    background-color: white;
    text-transform: uppercase;
    border: 1px solid #e1dfdf;
    min-width: 200px;
    font-weight: 600;
    padding-top: 7px;
    padding-bottom: 7px;
    font-size: .6rem;
}
.block-title > a, .block-title > span {
    background-color: white;
    color: #707072;
    font-size: 1rem;
    padding-left: 0;
    border-radius: initial;
    padding-right: 0;
}
/*  ----------------------------------------------------------------------------
    Related / similar articles
*/
@media (max-width: 767px) {
	.td_block_related_posts .entry-title {
		font-size: 13px !important;
		line-height: 16px !important;
		margin-top: 4px;
	}
}